rPSA-2007-0261-1 samba samba-swat Dec 10 2007 06:46PM
rPath Update Announcements (announce-noreply rpath com)
rPath Security Advisory: 2007-0261-1
Published: 2007-12-10
Products:
rPath Linux 1

Rating: Severe
Exposure Level Classification:
Remote Root Deterministic Unauthorized Access
Updated Versions:
samba=conary.rpath.com@rpl:1/3.0.27a-0.1-1
samba-swat=conary.rpath.com@rpl:1/3.0.27a-0.1-1

rPath Issue Tracking System:
https://issues.rpath.com/browse/RPL-1976

References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-6015

Description:
Previous versions of the samba package are vulnerable to a remote
Arbitrary Code Execution attack when the "domain logons" configuration
option is enabled.

In its default configuration, rPath Linux 1 is not vulnerable to this
attack.

http://wiki.rpath.com/Advisories:rPSA-2007-0261

Copyright 2007 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus